---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T13:26:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8a1bf64a-a08e-411c-889a-dbc83bc7154f"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.gemini-com.mysql.jdbc-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.derby-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.feature-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.h2-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.h2.feature-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.hsqldb-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.hsqldb.feature-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.mysql-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.mysql.feature-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.parent-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.samples-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.targetdef-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.test-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.updatesite-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.h2-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-org.hsqldb-1.1.0.RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.gemini-osgi.enterprise-4.2.0.201003190513"
- "SPDXRef-Project-Unmanaged-org.eclipse.gemini.dbaccess-e71750e74d8664cf770b78dc6f5698e9aa033bd0"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-com.mysql.jdbc-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "com.mysql.jdbc"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.derby-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.derby"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.feature-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.feature"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.h2-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.h2"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.h2.feature-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.h2.feature"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.hsqldb-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.hsqldb"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.hsqldb.feature-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.hsqldb.feature"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.mysql-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.mysql"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.mysql.feature-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.mysql.feature"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.parent-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.parent"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.samples-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.samples"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.targetdef-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.targetdef"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.test-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.test"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.updatesite-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess.updatesite"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.h2-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.h2"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-org.hsqldb-1.1.0.RELEASE"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.hsqldb"
  summary: "NONE"
  versionInfo: "1.1.0.RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemini-osgi.enterprise-4.2.0.201003190513"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "osgi.enterprise"
  summary: "NONE"
  versionInfo: "4.2.0.201003190513"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.gemini.dbaccess-e71750e74d8664cf770b78dc6f5698e9aa033bd0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.dbaccess"
  summary: "NONE"
  versionInfo: "e71750e74d8664cf770b78dc6f5698e9aa033bd0"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.derby-1.1.0.RELEASE"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemini-org.apache.derby-10.8.2.2"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.derby-1.1.0.RELEASE"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.util-1.1.0.RELEASE"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.h2-1.1.0.RELEASE"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.util-1.1.0.RELEASE"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.hsqldb-1.1.0.RELEASE"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.util-1.1.0.RELEASE"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.mysql-1.1.0.RELEASE"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemini-org.eclipse.gemini.dbaccess.util-1.1.0.RELEASE"
